version=4

https://metacpan.org/release/CGI-Application-Plugin-Authorization   .*/CGI-Application-Plugin-Authorization-v?@ANY_VERSION@@ARCHIVE_EXT@$ group

opts="component=driver-ad" \
https://metacpan.org/release/CGI-Application-Plugin-Authorization-Driver-ActiveDirectory .*/CGI-Application-Plugin-Authorization-Driver-ActiveDirectory-v?@ANY_VERSION@@ARCHIVE_EXT@$ checksum
